by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
Mike Wilson
@mpw6
Hello. I'm attempting to get snoopy working with a multilib system.
I get the following error: ERROR: ld.so: object '/usr/local/lib/libsnoopy.so' from /etc/ld.so.preload cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
I've been trying to understand the docs here: ERROR: ld.so: object '/usr/local/lib/libsnoopy.so' from /etc/ld.so.preload cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
I attempted to update the /etc/ld.so.preload with /usr/local/$LIB/libsnoopy.so
However, that generated this error: ERROR: ld.so: object '/usr/local/$LIB/libsnoopy.so' from /etc/ld.so.preload cannot be preloaded (cannot open shared object file): ignored.
Vaughn Hawk
@gripp9k
I'm having the same issue. Looking at the install script it is pointing to http://source.a2o.si/download/snoopy; That site is currently DOWN.
yikes. That message was 3 years ago... anyone around that can assist? Any mirrors to source.a20.si?
Pankaj Jha
@pankajjha
Hi I am trying to uninstall Snoopy from ubuntu, or at least disable it.
Help??